/*External Style Sheets*/

.newxav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	border-right-style: solid;
	border-right-color: black;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: black;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	font-weight: bold;
	background-color: white;
	}



.ProdClass{
font-family: verdana;
color: #BECC75;
font-size:14px; 
font-weight:bold;
}



.ResultsFound {font-family: verdana;
color: #006BB3;
font-size:14px; 
font-weight:bold;}

.xav1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
	font-size:10px;
	border-right-style: solid;
	border-right-color: lightSteelblue;
	border-right-width: 4px;
	border-left-style: solid;
	border-left-color: LightSkyblue;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: Steelblue;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-top-color: LightSkyblue;
	border-top-width: 2px;
	font-weight: bold;
	background-color: Ghostwhite;
	}



.xav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:12px;
	border-right-style: solid;
	border-right-color: black;
	border-right-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: black;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	background-color: white;
	line-height: 150%;
	}


.heading {
          font: 30pt/50pt Verdana;
          color: white;
         } 



.heading1 {
          font: 25pt/35pt verdana;
          color: white;
          }  



.shit {
        font: 30pt/50pt courier;
        font-variant: small-caps;
      }



.bodytextblue {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 10px;
          color: navy;
}

.bodytextgreen {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 10px;
          color: green;
}


.bodytextwhite {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 10px;
          color: white;
          font-weight: bold;
}

.navlink {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 13px;
          color: white;
          font-weight: bold;
}

.bodytext {
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 13px;
          color: black;
}

.bodytextxxx {
          font: 11pt/13pt courier;
          color: black;
}


.standardtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        color: navy;
        font-weight: bold;
}

.standardwhitetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        color: white;
        font-weight: bold;
}

.greentext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
        color: NAVY;
        font-weight: bold;
        }

.smalltxt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
        color: white;
        }


.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
        color: black;
      
	
}

.footer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 2px;
	background-color: #FFFFFF;
}

td.fancy {
        font-family: Palace Script MT, courier 30pt/50pt;
        font-weight: bold;
        font: italic;
        color: #AC2724;
      }



a:link {
	color: navy;
	text-decoration: none


       }

a:visited {
	  color:navy;
	  text-decoration: none


         }



a:active {
	color:navy;
	text-decoration: none
        }


a:hover {
	color: navy;

}



.hotlinks {

          font-family: Verdana, Arial, Helvetica, sans-serif;
          color: #00FFFF;
          font-weight: bold;
          font-size: 16px;
}

.govlinks {

          font-family: Verdana, Arial, Helvetica, sans-serif;
          color: navy;
          font-weight: bold;
          font-size: 12px;
}



.style1 {font-family: verdana;
color: White;
font-size:10px;} 


.style2 {font-family: verdana;
font-size:14px; 
font-weight:bold;}

.style3 {font-family: verdana;
color: red;
font-size:14px; 
font-weight:bold;}

.style4 {font-family: verdana;
color: blue;
font-size:10px; 
font-weight:bold;}

.style5 {font-family: verdana;
color: orange;
font-size:10px;} 

.style69 {font-family: verdana;
color: Black;
font-size:10px;} 

.style70 {font-family: verdana;
color: #A2B7C6;
font-size:14px; 
font-weight:bold;}

.style71 {font-family: verdana;
color: gray;
font-size:10px;} 

.style72 {font-family: verdana;
color: gray;
font-size:12px;} 

.style73 {font-family: verdana;
color: Black;
font-size:11px;} 

.style74 {font-family: verdana;
color: blue;
font-size:10px;} 

.style75 {font-family: verdana;
color: red;
font-size:10px;} 

.style76 {font-family: verdana;
color: Black;
font-size:10px;} 

.style77 {font-family: verdana;
font-size:14px;}


.op1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	'border-right-style: solid;
	'border-right-color: #CCCCCC;
	'border-right-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	'background-color: #6698FF;
	background-color: silver;
	font-weight: bold;}

.op2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-right-width: 2px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 2px;
	font-weight: bold;}

.tdleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 2px;
	background-color: white;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 2px;
	opacity: .5;}

	.tdmiddle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	background-color: white;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 2px;
	opacity: .5;}

	.tdright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	background-color: white;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 2px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-right-width: 2px;
	opacity: .5;}

	.tdtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	background-color: white;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: 2px;
	opacity: .5;}

	.tdbottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	background-color: white;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 2px;
	opacity: .5;}

.cloud{ 
background-image: url('../Images/cloud.jpg');
background-repeat: no-repeat;
}

.grass{ 
background-image: url('../Images/grass1.jpg');
background-repeat: no-repeat;
}



